/* header search form */

.nav-search { height: 20px; padding-top: 5px; padding-left: 10px;}

/* submenu position */

ul.sub-menu {margin-top: 2px !important;}

/* newsletter form fix */

#newsletter {
	display: block;
	position: relative;
	top: 10px !important; 
}

#newsletter-form input[type="text"] {
	background: transparent url(images/ie_newsletter_form.png) no-repeat;
	width: 180px;
	height: 25px;
	display: block;
	border: none;
	padding-top: 10px;
	padding-left: 15px;
	margin-left: -195px;
}

 #newsletter-form input[type="submit"] {
 	background: url(images/ie_newsletter_submit.png) no-repeat;
 	position: relative;
	margin-left: -6px;
	width: 97px;
	height: 36px;
	border: none;
	top:-37px;
 }
 
 #newsletter-form #newsletterLoading {
	display: block;
	position: absolute;
	margin-top: -60px;
	margin-left: -225px;
}

/* footer fix */

.copyright {
	font-size: 12px;
	color: #636363;
	display: block;
	position: relative;
	clear: both;
	margin-top: 35px;
}

#newsletter-form .error, #newsletter-form .success {width: 250px;}

/* registration form fix */

#adduser input[type="text"], #edituser input[type="text"] { padding-top: 5px; height:20px; padding-left: 5px !important;}

/* comment form */

/* comment form fix */

#respond input[type="text"], #respond textarea {
	border:1px solid #dfdfdf;
	height: 25px;
}

#respond input[type="text"] {padding-top: 5px; height: 20px;}

#respond label {margin-left: 15px;}

#respond textarea {height: 150px;}

#respond input[type="submit"] {padding-top: 0px; border:1px solid #dfdfdf;}

/* item hover fix */

.simpleCart_shelfItem a.item-load span {display: none !important;}

#item-details a {margin-right: 20px !important;}

.checkout-confirm {font-size: 11px;}

.empty-button, .checkout-button {line-height: 34px;}

.sign-in input[type="text"], .sign-in input[type="password"] {
	padding-top: 10px;
	height: 30px;
}

/* additional i7 fixes */

.empty-button, .checkout-button {
	left:20px;
}

#newsletter-form {width: 300px; position: relative; margin-left: 865px;}

#header .container {
	z-index:900;
}

.sf-menu {z-index: 550;}
ul.sub-menu {z-index: 500;}

#shop-intro {
	position: absolute;
	left:0px;
}
span.cart strong {margin-right: 3px;}

#updateuser, #addusersub {margin-top: 15px;}

.checkout-confirm {margin-left: 15px;}